[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Home"
  lang = "en"
%]

<div id="main-content-no-padding">
  <div class="big-daddy">
    <div class="big-daddy-title">Debian Conference 2013</div>
    <div class="big-daddy-content">The annual Debian developer meeting</div>
    <ul class="big-daddy-button"><li>
    <a href="http://penta.debconf.org/dc13_schedule/index.en.html" title="[% t.navigation.schedule %]">Talks schedule</a></li>
    </li></ul>
  </div>
  <div class="big-daddy-additional">Switzerland, 11. - 18. August 2013</div>

  <div id="main-content">

    <h2 class="title">News</h2><div class="feed-icon"><a href="http://blog.debconf.org/blog/index.rss" title="RSS Feed of all DebConf news"><img src="/images/feed.png" alt="RSS Feed"/></a><a href="http://blog.debconf.org/blog/debconf13/index.rss" title="RSS Feed of DebConf13 news"><img src="/images/feed.png" alt="RSS Feed"/></a></div>
    [% USE rss = XML.RSS(rssfile) -%]
    [%- FOREACH item = rss.items %]
      <div class="article">
        [% USE date %]
        [% manip = date.manip %]
        <div class="article-date">[% manip.UnixDate(item.pubDate,"%e %B %Y") %]</div>
        <h3><a href="[% item.link | html %]">[% item.title | html %]</a></h3>
        [% item.description %]
        <div style="clear: both;"></div>
      </div>
    [% END %]

  </div>
</div>
